/* ページ全体 */
html {
	position: relative;
	min-height : 100%;
}
body {
	padding-top : 50px;
	padding-bottom : 60px;
}


/* ヘッダー */
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav > li > a {
	color : #ddd;
}

.navbar-login {
	width : 305px;
	padding : 10px;
	padding-bottom : 0px;
}

.icon-size {
	font-size : 87px;
}

@media all and (max-width:767px){
	.navbar-inverse .navbar-nav .open .navbar-login {
		color: #ddd;
	}
}

.navbar-fixed-top .navbar-brand {
	background-size: contain;
	height: 50px;
	padding-left: 20px;
	font-size: 14px;
}

.navbar-fixed-top .navbar-brand-home {
	background: url("/common/sync/files/images/logo.svg") no-repeat left center;
	padding-left: 55px;
	font-size: 18px;
}

/* フッター */
.footer {
	position : absolute;
	bottom : 0;
	width : 100%;
	color : #ddd;
	height : 60px;
	background-color : #222;
}

.footer .container a {
	color : #ddd;
}

.footer .col-md-6 {
	padding-right : 15px;
	padding-left : 15px;
	padding-top : 20px;
}

/* 大コンテナー */
body > .container {
	padding : 30px 15px;
}

body > .jumbotron {
	margin-bottom : 0;
}


/* その他 */
.font-cancel {
	font-weight : 100 !important;
	line-height : 1 !important;
	font-size : 14px !important;
}

.background-picture {
	background-position : center center;
	background-size : cover;
	color : #fff;
}

.translucent {
	background-color : rgba(200, 200, 200, 0.5);
}